/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e13            { /* mrlycramain003004.jpg */
	background      : transparent url(mrlycramain003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :  77.25pt;
	width           : 295.50pt;
	height          : 205.50pt;
	}
span#e12            { /* mrlycramain003003.jpg */
	background      : transparent url(mrlycramain003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 290.25pt;
	width           : 298.50pt;
	height          : 218.25pt;
	}
div#e11             { /* Dodec Man Obligatory But... */
	position        : absolute;
	left            : 370.50pt;
	top             :  93.75pt;
	width           : 173.25pt;
	height          :  15.00pt;
	}
div#e10             { /* All of you would know ho... */
	position        : absolute;
	left            : 329.25pt;
	top             : 110.25pt;
	width           : 369.00pt;
	height          : 110.25pt;
	}
span#e9             { /* mrlycramain003002.jpg */
	background      : transparent url(mrlycramain003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 233.25pt;
	width           : 388.50pt;
	height          : 288.75pt;
	}
span#e8             { /* dodecmanbuttshot4.jpg */
	background      : transparent url(dodecmanbuttshot4.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 539.25pt;
	width           : 450.00pt;
	height          : 337.50pt;
	}
span#e7             { /* dodecmanbuttshot5.jpg */
	background      : transparent url(dodecmanbuttshot5.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 890.25pt;
	width           : 450.00pt;
	height          : 345.75pt;
	}
span#e6             { /* dodecmanswrstallmastersh... */
	background      : transparent url(dodecmanswrstallmastershot1.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :1257.00pt;
	width           : 450.00pt;
	height          : 310.50pt;
	}
div#e5              { /* Dodec Man passing the SW... */
	position        : absolute;
	left            : 509.25pt;
	top             :1351.50pt;
	width           : 201.00pt;
	height          :  27.00pt;
	}
span#e4             { /* dodecmanswrstall1.jpg */
	background      : transparent url(dodecmanswrstall1.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :1575.75pt;
	width           : 450.00pt;
	height          : 327.00pt;
	}
div#e3              { /* Dodec Man goes to attack... */
	position        : absolute;
	left            : 492.00pt;
	top             :1633.50pt;
	width           : 211.50pt;
	height          :  15.00pt;
	}
img#e2              { /* mrlycramain003001.jpg */
	position        : absolute;
	left            : 168.75pt;
	top             :2016.00pt;
	width           :  46.50pt;
	height          :  41.25pt;
	}
div#e1              { /* Clicking on this link go... */
	position        : absolute;
	left            : 219.00pt;
	top             :2016.00pt;
	width           : 268.50pt;
	height          :  39.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10073.gif);
	}



/*--- EndOfFile ---*/
